<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-14- Change-color-theme</title>
    <style>
        html,
        body {
            margin: 0;
            padding: 0;
            height: 100%;
            width: 100%;
        }

        .theme-light {
            --color-primary: #0060df;
            --color-secondary: #fbfbfe;
            --color-accent: #fd6f53;
            --font-color: #000000;
        }

        .theme-dark {
            --color-primary: #17ed90;
            --color-secondary: #2a2c2d;
            --color-accent: #12cdea;
            --font-color: #ffffff;
        }

        .toggle-container {
            display: flex;
            width: 100%;
            height: 100%;
            background: var(--color-secondary);
            flex-direction: column;
            justify-content: center;
            align-items: center;

        }

        .toggle-container h1 {
            color: var(--font-color);
            font-family: sans-serif;
        }

        .toggle-container button {
            color: var(--font-color);
            background: var(--color-primary);
            padding: 10px 20px;
            border: 0;
            border-radius: 5px;
        }
    </style>
</head>

<body>
    <div class="toggle-container">
        <h1>Theme Switcher</h1>
        <button id="switch">Switch</button>
    </div>
    <script src="./js/index3.js"></script>
</body>

</html>